<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/pur/tdpur3402m100" xml:lang="it">
   <Header>
      <Title>Stampa dati logistici righe contratti di acquisto (tdpur3402m100)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per stampare gli <Link href="/baanerp/td/glossary/glossary#000349" role="glossary">accordi logistici</Link> definiti nella sessione <GUIRef href="/baanerp/td/pur/tdpur3102m000" role="session">Dati logistici righe contratti di acquisto (tdpur3102m000)</GUIRef>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <List>
            <ListIntro>È possibile selezionare i parametri logistici in base ai seguenti elementi:</ListIntro>
            <ListItem>Numero di contratto</ListItem>
            <ListItem>Numero di posizione</ListItem>
            <ListItem>Ufficio acquisti</ListItem>
         </List>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>È possibile selezionare un intervallo di contratti o dei contratti specifici da stampare. Per stampare contratti specifici, scegliere <GUIRef href="/baanerp/td/pur/tdpur3402m100#define.specific.contracts" role="command">Contratti specifici</GUIRef> per avviare la sessione <GUIRef href="/baanerp/td/pur/tdpur3820s000" role="session">Immissione numeri contratti di acquisto specifici (tdpur3820s000)</GUIRef>, in cui è possibile selezionare fino a 10 contratti.</Paragraph>
            <Paragraph>Se si desidera stampare un'altra selezione di contratti, scegliere <GUIRef href="/baanerp/td/pur/tdpur3402m100#reset.specific.selection" role="command">Reimposta selezione</GUIRef>. In questo modo, la selezione effettuata nella sessione <GUIRef href="/baanerp/td/pur/tdpur3820s000" role="session">Immissione numeri contratti di acquisto specifici (tdpur3820s000)</GUIRef> viene rimossa. Per effettuare una nuova selezione, scegliere <GUIRef href="/baanerp/td/pur/tdpur3402m100#define.specific.contracts" role="command">Contratti specifici</GUIRef>.</Paragraph>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000345" role="manual">Impostazione dei dati logistici per le righe di contratto</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
</Session>